@charset "utf-8";

.button_image.sprite_button_shoppingcart {
	background-position: 0 0;
}

.button_image.sprite_button_reservation {
	background-position: 0 -16px;
}

.button_image.sprite_button_shoppingcart_blue {
	background-position: 0 -32px;
}

.button_image.sprite_button_arrow_next {
	background-position: 0 -48px;
	margin-left: 0;
}

.button_image.sprite_button_arrow_prev {
	background-position: 0 -64px;
	margin-left: 0;
}

.button_image.sprite_button_arrow_next_big {
	background-position: 0 -80px;
}

.button_image.sprite_button_trash {
	background-position: 0 -96px;
}

.button_image.sprite_button_pencil {
	background-position: 0 -112px;
}

.button_image.sprite_button_document {
	background-position: 0 -128px;
}

.button_image.inline {
	margin-top: 2px;
	margin-right: 5px;
}
.button_image {
	float: left;
	width: 16px;
	height: 16px;
	margin-top: 9px;
	margin-left: 10px;
	background-image:url('../../images/colors/bartsmit/sprites.png');
	background-repeat:no-repeat;
}
